"about-content-license-details-share-alike-license" = "Lis\U00e8nsi Atribusi-DumSa\U00e8mper Creative Commons";
"wikitext-downloading" = "Ngamot isi...";
"about-content-license-details" = "Isi cumepak kanthi pangayoman %1$@, kajaba ana katerangan liyan\U00e9.";
"explore-feed-preferences-global-cards-description" = "Kertu ora mirunggan basa tinamtu";
"article-toolbar-reading-themes-controls-toolbar-item" = "Kontrol Cakrik Wacan";
"action-add-to-reading-list-short" = "Tambahak\U00e9 ing prat\U00e9lan";
"places-search-your-current-location" = "Pernah\U00e9 panjenengan saiki";
"wikitext-upload-result-unknown" = "Ora bisa nemtokak\U00e9 asiling unggahan wikit\U00e8k.";
"account-creation-captcha-request-account" = "Nyuwun akun.";
"wikitext-upload-captcha-error" = "Masalah v\U00e8rifikasi CAPTCHA.";
"about-places-maps-license-details" = "Panggonan\U00e9 nganggo map kang dicepakak\U00e9 Apple Maps. %1$@";
"history-clear-cancel" = "Wurung";
"explore-most-read-more-list-title-for-date" = "Kasuwur ing %1$@";
"theme-default-display-name" = "Gawan";
"search-recent-title" = "Mentas digol\U00e8ki";
"empty-no-search-results-message" = "Ora tinemu";
"about-repositories" = "Panyimpenan";
"action-saved" = "Kasimpen";
"field-alert-password-confirm-mismatch" = "Tembung sandin\U00e9 ora mathuk";
"login-forgot-password" = "Lali tembung sandimu?";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Busek";
"settings-my-languages" = "Basa-basaku";
"button-read-now" = "Waca saiki";
"forgot-password-title" = "Ambali nyet\U00e8l tembung sandi";
"two-factor-login-with-regular-code" = "Anggonen kodhe v\U00e8rifikasi";
"edit-clear-formatting-accessibility-label" = "Busek format";
"table-of-contents-heading" = "Isi";
"wikitext-upload-save" = "Mbabar...";
"settings-account" = "Akun";
"home-button-history-accessibility-label" = "Wikip\U00e9dia, bali nyang Sajarah";
"wikitext-upload-save-sign-in" = "Mlebu log";
"explore-feed-preferences-randomizer-description" = "Asilak\U00e9 sembarang artikel saperlu kawaca";
"article-share" = "Dum";
"about-translators-details" = "Dipertal d\U00e9ning sukarilawan ing %1$@";
"history-title" = "Sajarah";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"about-libraries-complete-list" = "Prat\U00e9lan wutuh";
"explore-feed-preferences-on-this-day-description" = "Kadad\U00e9an duk nguni ing tanggal iki";
"number-millions" = "%1$@ yuta";
"explore-most-read-generic-heading" = "Wacan kasuwur";
"action-replace-all" = "Ganti kab\U00e8h";
"wikitext-preview-link-preview-description" = "Pranala iki ngener '%1$@'";
"two-factor-login-title" = "Mlebu log ing akun panjenengan";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"share-get-directions-in-maps" = "Gol\U00e8k Lor-Kidul";
"button-next" = "Sabanjur\U00e9";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Mati";
"account-creation-log-in" = "Mlebu log.";
"on-this-day-title" = "Ing dina iki";
"share-social-mention-format" = "\U201c%1$@\U201d lumantar @Wikipedia: %2$@";
"settings-clear-cache-cancel" = "Wurung";
"field-password-placeholder" = "isi tembung sandi";
"places-accessibility-show-more" = "Tuduhak\U00e9 artikel liyan\U00e9";
"preference-title-eventlogging-opt-in" = "Kirim lapuran pangguna";
"home-title" = "Dlajah";
"wikitext-preview-save-changes-title" = "Simpen owahan";
"field-new-password-placeholder" = "isi tembung sandi anyar";
"field-new-password-confirm-title" = "Konfirmasi tembung sandi anyar";
"places-filter-top-articles-count" = "%1$d|%1$d artikel";
"talk-page-new-reply-success-text" = "Wangsulanmu wis kasil kababar";
"settings-clear-cache-are-you-sure-message" = "Mbusak dhata ing cache bisa ngosongak\U00e9 ruwang %1$@. Laku iki ora bakal mbusek kaca simpenan\U00e9 panjenengan.";
"empty-no-feed-action-message" = "Panjenengan isih bisa maca kaca kang kasimpen";
"main-menu-nearby" = "Cedhak k\U00e9n\U00e9";
"places-enable-location-description" = "Aks\U00e8s menyang pernahmu cumawis mung nalika aplikasin\U00e9 utawa salah siji fitur\U00e9 katon ing kelirmu.";
"field-username-placeholder" = "lebokak\U00e9 jeneng naraguna";
"forgot-password-email-sent" = "Layang-\U00e8l sing isin\U00e9 panuntun set\U00e8l-ulang tembung sandi wis dikirim";
"talk-page-reply-title" = "Wangsuli";
"action-remove" = "Buwang";
"about-testers-details" = "Jaminan Kwalit\U00e8t dipriksa d\U00e9ning %1$@";
"settings-notifications-push-notifications" = "Wara-wara otomatis";
"places-enable-location-title" = "Dlajahi artikel sacedhak\U00e9 pernah\U00e9 panjengan kanthi ngurubak\U00e9 Aks\U00e8s Pernah";
"account-creation-have-account" = "Wis duw\U00e9 akun? %1$@";
"about-places-maps-license" = "Lis\U00e8nsi map panggonan";
"home-button-explore-accessibility-label" = "Wikip\U00e9dia, bali ing Dlajah";
"home-nearby-footer" = "Panggonan liyan\U00e9 ing pernah\U00e9 panjenengan";
"table-of-contents-close-accessibility-hint" = "Tutup";
"about-content-license" = "Lis\U00e8nsi kont\U00e8n";
"settings-appearance" = "Pepilihaning wewacan";
"explore-enable-location-title" = "Dlajahi artikel-artikel ing caket\U00e9 pernah\U00e9 panjenengan saiki";
"add-articles-to-reading-list" = "Lebokak\U00e9 %1$d|%1$d artikel ing prat\U00e9lan wacan";
"action-read" = "Waca";
"table-of-contents-close-accessibility-label" = "Tutup Prat\U00e9lan isi";
"description-edit-learn-more" = "Sinaoni candhak\U00e9";
"about-places-maps-license-details-link-text" = "Mangga deleng iki babagan rerinc\U00e8ning lis\U00e8nsi";
"explore-main-page-description" = "Kaca pendhapa saka proy\U00e8k-proy\U00e8k\U00e9 Wikim\U00e9dia";
"replace-infolabel-method-replace-all" = "Ganti kab\U00e8h";
"edit-summary-choice-fixed-typos" = "Ndandani salah tik";
"description-published-button-title" = "Rampung";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Saka Wikip\U00e9dia %1$@";
"welcome-languages-add-or-edit-button" = "Tambah utawa besut basa-basa pinilih";
"settings-language-bar" = "Tuduhak\U00e9 basa ing panggol\U00e8kan";
"field-password-confirm-title" = "Konfirmasi tembung sandi";
"share-menu-item" = "Dum...";
"explore-feed-customize-accessibility-title" = "Larasak\U00e9";
"main-menu-rate-app" = "Biji aplikasin\U00e9";
"places-search-suggested-searches-header" = "Gegol\U00e8kan sing diprayogakak\U00e9";
"account-creation-captcha-title" = "Pamriksa pangayoman CAPTCHA";
"explore-nearby-heading" = "Cedhak k\U00e9n\U00e9";
"action-update" = "Anyari";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Murub";
"nearby-distance-label-miles" = "%1$@ mil";
"empty-no-saved-pages-title" = "Durung ana kaca kang kasimpen";
"field-username-title" = "Jeneng naraguna";
"search-recent-clear-delete-all" = "Busak Kab\U00e8h";
"about-title" = "Ngenani";
"login-no-account" = "Durung duw\U00e9 akun? %1$@";
"welcome-volunteer-send-usage-reports" = "Kirim lapuraning naraguna";
"on-this-day-detail-header-date-range" = "saka %1$@ - %2$@";
"action-redo" = "Bal\U00e8ni";
"settings-primary-language-details" = "Basa kapisan ing prat\U00e9lan iki kaanggo minangka basa pokok tumrap aplikasin\U00e9.";
"announcements-dismiss" = "Tutup";
"appearance-settings-theme-options" = "Opsi cakrik";
"edit-style-table-view-title" = "Gagrag";
"explore-feed-preferences-global-card-footer-text" = "Kertu iki ora mirunggan marang basa tinamtu, mat\U00e8ni kertu iki bakal mbusak kertun\U00e9 saka pakan Dlajah\U00e9 panjenengan.";
"account-group-title" = "Akun";
"action-unsave" = "Wurung nyimpen";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Pernahmu saka Wikip\U00e9dia %1$@";
"button-skip" = "Lumpati";
"replace-infolabel-method-replace" = "Ganti";
"action-language-accessibility" = "Owah basa";
"theme-black-display-name" = "Ireng";
"main-menu-account-logout" = "Metu log";
"description-help-about-title" = "Bab";
"about-testers" = "Pandhadhar";
"field-password-confirm-placeholder" = "isi man\U00e8h tembung sandi";
"places-search-recently-searched-header" = "Mentas digol\U00e8ki";
"explore-nearby-placeholder-heading" = "Panggonan";
"about-libraries-licenses-title" = "Awak dh\U00e9w\U00e9 ndhemeni piranti alus sumber binuka %1$@";
"about-repositories-app-source-license-mit" = "Lis\U00e8nsi MIT";
"field-token-title" = "Kodhe v\U00e8rifikasi";
"welcome-explore-tell-me-more-done-button" = "Mudheng";
"search-field-placeholder-text" = "Gol\U00e8k ing Wikip\U00e9dia";
"places-search-this-area" = "Kasil kanggo laladan iki";
"places-search-saved-articles" = "Kab\U00e8h artikel sing kasimpen";
"empty-no-history-title" = "Ora ana sajarah kang bisa tinuduhak\U00e9";
"potd-empty-error-description" = "Wurung njupuk gambar dina iki ing %1$@";
"forgot-password-username-or-email-title" = "Utawa";
"fetcher-error-generic" = "Ana masalah. Mangga jajal man\U00e8h mengko.";
"account-creation-title" = "Gaw\U00e9 akun anyar";
"languages-wikipedia" = "Basa-basa ing Wikip\U00e9dia";
"main-menu-privacy-policy" = "Pranatan bab priangga";
"on-this-day-footer" = "Prastawa historis liyan\U00e9 ing dina iki";
"main-menu-about" = "Bab aplikasi";
"article-delete" = "Busek";
"continue-reading-empty-description" = "Dlajahi Wikip\U00e9dia supaya bisa maca werna-werna artikel\U00e9";
"share-default-format" = "\U201c%1$@\U201d saka \U201c%2$@\U201d: %3$@";
"wikitext-preview-changes" = "Njupuk pratuduh owah-owahanmu ...";
"account-creation-saving" = "Nyimpen...";
"field-new-password-title" = "Tembung sandi anyar";
"table-of-contents-button-label" = "Prat\U00e9lan isi";
"search-did-you-mean" = "Sing penjenengan karepak\U00e9 apa %1$@?";
"talk-page-title-user-talk" = "Parembungan Naraguna";
"action-move-to-reading-list" = "Lih menyang prat\U00e9lan wacan";
"settings-clear-cache" = "Resiki dhata ing cache";
"explore-nearby-sub-heading-your-location" = "Pernah\U00e9 panjenengan";
"search-result-redirected-from" = "Dilih saka: %1$@";
"about-product-of" = "Digaw\U00e9 d\U00e9ning %1$@ kanthi pitulungan\U00e9 sukarilawan kaya ta panjenengan";
"icon-shortcut-nearby-title" = "Artikel cedhak k\U00e9n\U00e9";
"history-clear-all" = "Resiki";
"saved-title" = "Kasimpen";
"settings-title" = "Set\U00e8lan";
"reading-themes-controls-accessibility-dark-theme-button" = "Ules peteng";
"field-captcha-title" = "Lebokak\U00e9 t\U00e8ks sing katon ing ndhuwur";
"settings-notifications-system-turn-on" = "Urubak\U00e9 Wara-wara";
"button-save-for-later" = "Simpen kanggo mengko";
"replace-button-accessibility" = "Ayahi %1$@.";
"article-languages-filter-placeholder" = "Gol\U00e8k basa";
"account-creation-logging-in" = "Mlebu log...";
"action-move-to" = "Lih menyang...";
"welcome-notifications-tell-me-more-title" = "Candhak\U00e9 ngenani wara-wara";
"icon-shortcut-search-title" = "Gol\U00e8k ing Wikip\U00e9dia";
"field-email-title" = "Layang-\U00e8l";
"places-search-top-articles" = "Kab\U00e8h artikel kondhang";
"places-filter-top-articles" = "Wacan kondhang";
"main-menu-title" = "Liyan\U00e9";
"languages-title" = "Ganti basa";
"theme-dark-display-name" = "Peteng";
"places-search-articles-that-match" = "%1$@ jumbuh \U201c%2$@\U201d";
"settings-notifications-trending" = "Prastawa saiki sing mumbul";
"empty-no-article-message" = "Nyuwun pangapura, ora bisa ngamot artikel";
"edit-summary-choice-linked-words" = "Nambahi pranala";
"number-thousands" = "%1$@ \U00e9wu";
"relative-date-minutes-ago" = "%1$d|0=Mentas wa\U00e9|%1$d menit kapungkur";
"reading-themes-controls-accessibility-brightness-slider" = "Panggeser padhang";
"action-share-accessibility" = "Dum";
"places-search-top-articles-that-match-scope" = "Cedhak k\U00e9n\U00e9";
"close-button-accessibility-label" = "Tutup";
"page-protected-can-not-edit-title" = "Kaca iki direksa";
"saved-pages-image-download-error" = "Wurung ngundhuh gambar tumrap kaca simpenan iki.";
"login-title" = "Mlebu log ing akun panjenengan";
"home-themes-action-title" = "Kemunah pilalan";
"replace-textfield-placeholder" = "Ganti mawa...";
"main-menu-account-title-logged-in" = "Mlebu log minangka %1$@";
"explore-featured-article-heading" = "Artikel pinilih";
"explore-random-article-sub-heading-from-wikipedia" = "Saka Wikip\U00e9dia";
"wikitext-upload-save-terms-name" = "Pranatan Pangguna";
"page-protected-can-not-edit" = "Panjenengan ora duw\U00e9 hak mbesut kaca iki";
"theme-sepia-display-name" = "S\U00e8pia";
"explore-feed-preferences-languages-footer-text" = "Ndhelikak\U00e9 kab\U00e8h kertu pakan Dlajah ing kab\U00e8h basa bakal mat\U00e8ni tab Dlajah.";
"languages-settings-title" = "Basa";
"places-empty-search-title" = "Gol\U00e8k artikel Wikip\U00e9dia mawa pernah g\U00e9ografis";
"places-search-default-text" = "Gol\U00e8k Papan";
"places-filter-saved-articles" = "Artikel simpenan";
"two-factor-login-with-backup-code" = "Anggonen salah siji kodhe s\U00e8rep\U00e9 panjenengan";
"search-recent-clear-confirmation-sub-heading" = "Laku iki ora bisa kawurungak\U00e9!";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Saka Wikip\U00e9dia";
"action-add-to-reading-list" = "Wuwuhak\U00e9 ing prat\U00e9lan wacan";
"welcome-languages-description" = "Basa-basa ing ngisor iki ana ing pirantin\U00e9 panjenengan:";
"home-news-footer" = "Acara dinan\U00e9 iki kang liyan\U00e9";
"places-accessibility-recenter-map-on-user-location" = "Dad\U00e8kak\U00e9 pernahku saiki punjer";
"description-edit-length-warning" = "%1$@ / %2$@";
"login-join-wikipedia" = "M\U00e8lu Wikip\U00e9dia.";
"empty-insert-media-title" = "Pilih barkas saka Wikimedia Commons";
"description-welcome-start-editing-button" = "Wiwit mbesut";
"add-citation-title" = "Wuwuh sitiran";
"action-sort" = "Urutak\U00e9";
"about-wikipedia" = "Wikip\U00e9dia";
"settings-primary-language" = "Pokok";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Saka Wikip\U00e9dia %1$@";
"action-add-to" = "Tambahak\U00e9 ing...";
"explore-feed-preferences-global-cards-subtitle" = "Ora mirunggan marang basa tinamtu";
"main-menu-account-login" = "Mlebu log";
"account-creation-missing-fields" = "Panjenengan kudu ngisi jeneng naraguna, tembung sandi, lan konfirmasi tembung sandi saperlu nggaw\U00e9 akun.";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Murub kab\U00e8h";
"share-email-format" = "\U201c%1$@\U201d\n\nsaka \U201c%2$@\U201d\n\n%3$@";
"reading-themes-controls-accessibility-text-size-slider" = "Panggeser ukuran t\U00e8ks";
"explore-randomizer" = "Artikel sembarang";
"places-accessibility-clear-saved-searches" = "Busak gol\U00e8kan simpenan";
"replace-textfield-accessibility" = "Ganti";
"back-button-accessibility-label" = "Bali";
"appearance-settings-reading-themes" = "Cakrik wacan";
"explore-feed-preferences-places-description" = "Artikel Wikip\U00e9dia ing cedhak panjenengan";
"welcome-notifications-tell-me-more-creation" = "Biwara kagaw\U00e9 lan kakirim menyang pirantimu lumantar aplikasin\U00e9, dudu saka palad\U00e8n (utawa p\U00e9hak katelu)-n\U00e9 awak dh\U00e9w\U00e9.";
"description-edit-pencil-title" = "Besut wedharaning sesirah";
"nearby-distance-label-km" = "%1$@ km";
"search-button-accessibility-label" = "Gol\U00e8k ing Wikip\U00e9dia";
"main-menu-account-logout-are-you-sure" = "Apa panjenengan yakin arep metu?";
"explore-continue-reading-heading" = "Bacutak\U00e9 maca";
"home-more-like-footer" = "Liyan\U00e9 kang m\U00e8mper %1$@";
"image-gallery-unknown-owner" = "Kang nganggit ora kaweruhan.";
"button-report-a-bug" = "Lapurak\U00e9 ama";
"saved-all-articles-title" = "Kab\U00e8h artikel";
"new-password-title" = "Set\U00e8l tembung sandin\U00e9 panjenengan";
"menu-cancel-accessibility-label" = "Wurung";
"places-filter-no-saved-places" = "Panjenengan ora duw\U00e9 papan simpenan";
"wikitext-preview-link-preview-title" = "Pratuduh\U00e9 pranala";
"button-publish" = "Babar";
"settings-notifications-info" = "Kabari ngenani artikel sing mumbul lan ak\U00e8h diwaca ing Wikip\U00e9dia sarana wara-wara otomatis\U00e9 awak dh\U00e9w\U00e9. Kab\U00e8h iku cumepak sauga tanpa nglirwakak\U00e9 privasi lan tumeka dhata-dhata sing nyumlik.";
"action-saved-accessibility-notification" = "Artikel disimpen kanggo mengko";
"welcome-languages-add-button" = "Tambah basa liyan\U00e9";
"navbar-title-mode-edit-wikitext-preview" = "Pratuduh";
"continue-reading-empty-title" = "Ora ana artikel kang mentas kawaca";
"places-no-saved-articles-have-location" = "Artikel simpenan\U00e9 panjenengan ora ana sing ngemu katerangan pernah";
"field-password-title" = "Tembung sandi";
"welcome-intro-free-encyclopedia-more" = "Sinaoni liyan\U00e9 bab Wikip\U00e9dia";
"explore-random-article-sub-heading-from-language-wikipedia" = "Saka Wikip\U00e9dia %1$@";
"description-edit-publish" = "Babar wedharan";
"two-factor-login-continue" = "Banjurak\U00e9 mlebu log";
"talk-page-new-banner-subtitle" = "\U00c9ling, awak dh\U00e9w\U00e9 ing k\U00e9n\U00e9 kab\U00e8h manungsa";
"cc-zero" = "Creative Commons CC0";
"icon-shortcut-random-title" = "Artikel sembarang";
"notifications-center-feed-news-notification-button-text" = "Urubak\U00e9 pambiwara";
"action-find-in-page" = "Gol\U00e8k ing kaca";
"button-ok" = "YA";
"account-creation-captcha-obtaining" = "Njupuk CAPTCHA anyar...";
"about-repositories-app-source-license" = "Kodhe sumber cumepak ing pangayoman\U00e9 %1$@.";
"dim-images" = "Bleretak\U00e9 gambar";
"main-menu-zero-faq" = "Pitakon Kerep Wikip\U00e9dia Z\U00e9ro";
"about-libraries" = "Pabukon kang kaanggo";
"two-factor-login-instructions" = "Mangga isinen kodhe v\U00e8rifikasi rong faktor";
"explore-main-page-heading" = "Dina iki ing Wikip\U00e9dia";
"explore-another-random" = "Artikel sembarang liyan\U00e9";
"action-share" = "Dum";
"explore-feed-preferences-related-pages-description" = "Saran kang dhedhasar sajarah wacan";
"nearby-distance-label-meters" = "%1$@ m";
"home-nearby-location-footer" = "Liyan\U00e9 ing cedhak %1$@";
"find-replace-header" = "Gol\U00e8k lan ganti";
"empty-no-history-message" = "Ngetutak\U00e9 apa kang wis panjenengan waca ing k\U00e9n\U00e9";
"explore-because-you-read" = "Amarga panjenengan maca";
"action-save" = "Simpen";
"cancel" = "Wurung";
"description-add-title" = "Wuwuh wedharan";
"saved-search-default-text" = "Gol\U00e8k artikel sinimpen";
"description-edit-for-article" = "Wedharaning sesirah tumrap %1$@";
"sort-by-recently-added-action" = "Mentas kawuwuhak\U00e9";
"about-translators" = "Juru pamertal";
"relative-date-hours-ago" = "%1$d|0=Mentas wa\U00e9|%1$d jam kapungkur";
"settings-notifications" = "Wara-wara";
"description-help-about-wikidata" = "Bab Wikidata";
"share-social-format" = "\U201c%1$@\U201d lumantar Wikip\U00e9dia: %2$@";
"field-alert-username-unavailable" = "Jeneng naraguna ora ana";
"empty-no-reading-lists-message" = "Gaw\U00e9 prat\U00e9lan tumrap papan-papan kang arep kojajah, rembug-rembug kang kosenengi, lan ak\U00e8h liyan\U00e9";
"description-edit-pencil-introduction" = "Besut purwaka";
"empty-no-saved-pages-message" = "Simpen kaca kanggo dideleng mengko, kapara ing jaban jaringan";
"on-this-day-detail-header-title" = "%1$d|%1$d prastawa historis";
"places-enable-location-action-button-title" = "Urubak\U00e9 pernah";
"settings-clear-cache-ok" = "Resiki cache";
"places-search-did-you-mean" = "Sing penjenengan karepak\U00e9 apa %1$@?";
"field-captcha-placeholder" = "T\U00e8ks CAPTCHA";
"saved-reading-lists-title" = "Prat\U00e9lan wacan";
"about-libraries-license" = "Lis\U00e8nsi";
"preference-summary-eventlogging-opt-in" = "Ngidini Yeyasan Wikimedia ngumpulak\U00e9 katerangan ngenani caran\U00e9 nganggo aplikasi supaya aplikasin\U00e9 dadi luwih becik";
"forgot-password-instructions" = "Isi ing salah siji babagan ngisor iki saperlu nampa panuntun set\U00e8l-ulang tembung sandi lumantar layang-\U00e8l";
"share-article-name-on-wikipedia" = "\"%1$@\" ing @Wikipedia:";
"search-recent-clear-confirmation-heading" = "Busak kab\U00e8h gol\U00e8kan sing mentas wa\U00e9?";
"explore-feed-preferences-hide-card-action-title" = "Dhelikak\U00e9 kertu iki";
"explore-feed-preferences-potd-description" = "Gambar pinilih padinan saka Commons";
"wikitext-upload-save-anonymously-warning" = "Besutan bakal diatribus\U00e8kak\U00e9 marang alamat IP pirantin\U00e9 panjenengan. Y\U00e8n panjenengan %1$@, panjenengan bakal duw\U00e9 privasi luwih.";
"article-languages-others" = "Basa liyan\U00e9";
"search-recent-clear-cancel" = "Wurung";
"account-creation-captcha-cannot-see-image" = "Ora bisa ndeleng gambar? %1$@";
"find-textfield-accessibility" = "Gol\U00e8k";
"explore-most-read-sub-heading-on-wikipedia" = "Ing Wikip\U00e9dia";
"field-email-placeholder" = "conto@conto.org";
"places-empty-search-description" = "Dlajahi kutha, nagara, buwana, tetengeran alam, prastawa historis, yasan, lan liyan\U00e9.";
"article-languages-label" = "Pilih basa";
"nearby-distance-label-feet" = "%1$@ jangkah";
"about-wikimedia-foundation" = "Yeyasan Wikimedia";
"welcome-intro-free-encyclopedia-more-about" = "Bab Wikip\U00e9dia";
"explore-potd-sub-heading" = "Saka Wikimedia Commons";
"edit-watch-this-page-text" = "Awasi kaca iki";
"explore-feed-preferences-in-the-news-description" = "Artikel bab kadad\U00e9an dinan\U00e9 iki";
"compass-direction" = "nalika pukul %1$@ th\U00e8ng";
"explore-feed-preferences-global-cards-title" = "Kertu sajagat";
"places-title" = "Panggonan";
"field-email-title-optional" = "Layang-\U00e8l (manasuka)";
"field-alert-token-invalid" = "Kodhe ora trep";
"welcome-intro-free-encyclopedia-title" = "Bauwarna b\U00e9bas";
"reference-title" = "Rujukan %1$@";
"in-the-news-title" = "Lagi dadi warta";
"wikitext-upload-captcha-needed" = "Butuh v\U00e8rifikasi CAPTCHA.";
"field-alert-captcha-invalid" = "CAPTCHA ora trep";
"wikitext-preview-changes-none" = "Ora ana owah-owahan kang kagaw\U00e9 saperlu kapratuduhak\U00e9.";
"pictured" = "digambar";
"welcome-exploration-on-this-day-title" = "Ing dina iki";
"account-creation-passwords-mismatched" = "Babagan tembung sandin\U00e9 ora cocog.";
"in-the-news-sub-title-from-language-wikipedia" = "Saka Wikip\U00e9dia %1$@";
"welcome-send-data-helps-title" = "\U00c9wangi supaya aplikasin\U00e9 dadi luwih becik";
"clear-title-accessibility-label" = "Resiki";
"field-backup-token-title" = "Kodhe s\U00e8rep";
"explore-feed-preferences-hide-feed-cards-action-title" = "Dhelikak\U00e9 kab\U00e8h kertu \U201c%1$@\U201d";
"welcome-send-data-sub-title" = "\U00c9wangi ngapiki aplikasin\U00e9 kanthi ngol\U00e8hak\U00e9 Yeyasan Wikimedia ngert\U00e8ni ol\U00e8h\U00e9 panjenengan nganggo aplikasin\U00e9. Dhata sing kalumpukak\U00e9 bakal anonim.";
"places-unknown-distance" = "doh\U00e9 ora kaweruhan";
"relative-date-days-ago" = "%1$d|0=Dina iki|1=Wingi|%1$d dina kapungkur";
"reading-themes-controls-accessibility-light-theme-button" = "Ules padhang";
"action-saved-accessibility" = "Kasimpen. Urubak\U00e9 saperlu wurung nyimpen.";
"welcome-languages-search-title" = "Gol\U00e8k ing m\U00e8h 300 basa";
"explore-featured-article-sub-heading-from-wikipedia" = "Saka Wikip\U00e9dia";
"main-menu-account-logout-cancel" = "Wurung";
"in-the-news-sub-title-from-wikipedia" = "Saka Wikip\U00e9dia";
"edit-menu-item" = "Besut";
"article-languages-yours" = "Basan\U00e9 panjenengan";
"description-help-tips-for-example" = "Conton\U00e9:";
"explore-most-read-footer" = "Kab\U00e8h artikel kang kerep dh\U00e9w\U00e9 kawaca";
"reading-themes-controls-accessibility-sepia-theme-button" = "Ules s\U00e8pia";
"field-new-password-confirm-placeholder" = "isi man\U00e8h tembung sandi anyar";
"action-replace" = "Ganti";
"history-clear-delete-all" = "Ha'a, busak kab\U00e8h";
"account-talk-page-title" = "Parembuganmu";
"sort-by-title-action" = "Sesirah";
"new-password-instructions" = "Panjenengan wis mlebu log mawa tembung sandi sadh\U00e9la. Saperlu ngrampungak\U00e9 ol\U00e8h\U00e9 panjenengan mlebu log, set\U00e8len tembung sandi anyar ing k\U00e9n\U00e9.";
"share-a-fact-made-with" = "Digaw\U00e9 nganggo aplikasi Wikip\U00e9dia";
"article-deleted-accessibility-notification" = "%1$d|artikel|artikel kabusak";
"edit-published-subtitle" = "Kow\U00e9 wis ndad\U00e8kak\U00e9 Wikip\U00e9dia luwih becik tumrap wong ak\U00e8h";
"explore-random-article-heading" = "Artikel sembarang";
"places-accessibility-show-as-list" = "Tuduhak\U00e9 minangka prat\U00e9lan";
"settings-support" = "Sengkuyung Wikip\U00e9dia";
"number-billions" = "%1$@ milyar";
"edit-summary-choice-fixed-grammar" = "Ndandani paramasastra";
"settings-clear-cache-are-you-sure-title" = "Resiki dhata ing cache?";
"explore-potd-heading" = "Gambar dina iki";
"home-themes-prompt" = "Set\U00e8l pilihan wacan\U00e9 panjenengan kalebu ukuran\U00e9 t\U00e8ks lan cakrik\U00e9 saka wilah piranti artikel utawa ing set\U00e8lan panganggon\U00e9 panjenengan saperlu luwih nyaman anggon\U00e9 panjenengan maca.";
"search-title" = "Gol\U00e8k";
"about-send-feedback" = "Kirimi pamrayoga aplikasi";
"about-contributors" = "Panyumbang";
"history-clear-confirmation-heading" = "Panjenengan yakin arep mbusak kab\U00e8h barang anyar?";
"places-accessibility-show-as-map" = "Tuduhak\U00e9 minangka petha";
"saved-default-reading-list-tag" = "Prat\U00e9lan iki ora bisa dibusek";
"home-title-accessibility-label" = "Wikip\U00e9dia, glundhung mandhuwur ing Dlajah";
"button-saved-remove" = "Busak saka panyimpenan";
"potd-description-prefix" = "Gambar dina iki ing %1$@";
"share-open-in-maps" = "Bukak ing Maps";
"no-email-account-alert" = "Mangga set\U00e8len akun layang-\U00e8l ing pirantin\U00e9 panjenengan lan ambali njajal.";
"main-menu-terms-of-use" = "Bebakuning Pangguna";
"settings-notifications-learn-more" = "Sinaua terus ngenani wara-wara";
"explore-feed-preferences-feed-card-visibility-languages-count" = "Murub %1$d";
"share-on-twitter-sign-off" = "lumantar @Wikipedia";
"forgot-password-button-title" = "Bal\U00e8ni set\U00e8l";
"button-saved-for-later" = "Kasimpen kanggo mengko";
"action-undo" = "Bal\U00e8kak\U00e9";
"description-edit-title" = "Besut wedharan";
"action-cancel" = "Wurung";
"action-unsaved-accessibility-notification" = "Artikel wurung disimpen";
"welcome-notifications-tell-me-more-storage" = "Pilalan wara-wara disimpen ing piranti lan ora adhedhasar katerangan utawa kagiyatan priangga.";
"error-unknown" = "Ana masalah kang ora kaweruhan";
"settings-help-and-feedback" = "Pitulung lan pamrayoga";
"account-creation-create-account" = "Gaw\U00e9 akun panjenengan";
"appearance-settings-adjust-text-sizing" = "Larasak\U00e9 ukuran\U00e9 tulisan ing artikel";
"home-button-saved-accessibility-label" = "Wikip\U00e9dia, bali menyang Kasimpen";
"main-menu-heading-legal" = "Priangga lan Paugeran";
"places-accessibility-group" = "%1$@ artikel";
"welcome-explore-continue-button" = "Miwiti";
"relative-date-years-ago" = "%1$d|0=Taun iki|1=Taun wingi|%1$d taun kapungkur";
"welcome-explore-new-ways-title" = "Cara anyar ndlajah";
"empty-no-feed-message" = "Kow\U00e9 bisa ndeleng artikel kang kaprayogakak\U00e9 y\U00e8n wis nyambung Intern\U00e8t";
"editing-welcome-set-knowledge-free-title" = "Mardikakak\U00e9 kawruh";
